Error

two or more packages specified (liblouis12 libsane-extras)